@font-face {
   font-family: "Lato";
   font-weight: 100;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-Thin.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 300;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-Light.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 400;
   font-style: normal;
   font-display: swap;
   src: local("Lato-Regular"), url("../fonts/lato/Lato-Regular.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 500;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-SemiBold.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 600;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-Black.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 700;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-Bold.ttf");
}
@font-face {
   font-family: "Lato";
   font-weight: 900;
   font-style: normal;
   font-display: swap;
   src: local(""), url("../fonts/lato/Lato-Black.ttf");
}
